#ifndef lint
static  char sccsid[] = "@(#)bcmp.c 1.0 84/10/03 IBM";
#endif

bcmp(s1, s2, len)
        register char *s1, *s2;
        register int len;
{
        while (len--)
                if (*s1++ != *s2++)
                        return (1);
        return (0);
}
